## linux-meta-aws 4.4.0.1001.1

=== debian/changelog ===
linux-meta-aws (4.4.0.1001.1) trusty; urgency=medium

  * linux-image-aws ABI 1001

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 10 Aug 2017 13:57:39 -0700
