## linux-meta-aws 4.4.0.1001.2

=== debian/changelog ===
linux-meta-aws (4.4.0.1001.2) xenial; urgency=medium

  * linux-image-aws ABI 1001

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 Dec 2016 12:31:53 -0800
