## linux-meta-aws 4.4.0.1002.2

=== debian/changelog ===
linux-meta-aws (4.4.0.1002.2) trusty; urgency=medium

  * Bump ABI 4.4.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 12 Oct 2017 14:14:38 +0200
