## linux-meta-aws 4.4.0.1003.3

=== debian/changelog ===
linux-meta-aws (4.4.0.1003.3) trusty; urgency=medium

  * Bump ABI 4.4.0-1003

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Nov 2017 18:03:45 +0100
