## linux-meta-aws 4.4.0.1003.4

=== debian/changelog ===
linux-meta-aws (4.4.0.1003.4) xenial; urgency=medium

  * Bump ABI 4.4.0-1003

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 08 Feb 2017 18:32:33 -0500
