## linux-meta-aws 4.4.0.1004.5

=== debian/changelog ===
linux-meta-aws (4.4.0.1004.5) xenial; urgency=medium

  * Bump ABI 4.4.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:32:29 +0100
