## linux-meta-aws 4.4.0.1005.5

=== debian/changelog ===
linux-meta-aws (4.4.0.1005.5) trusty; urgency=medium

  * Bump ABI 4.4.0-1005

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 04 Dec 2017 12:20:48 -0800

linux-meta-aws (4.4.0.1004.4) trusty; urgency=medium

  * Bump ABI 4.4.0-1004

  * Switch Vcs-Git: url to fully expanded form (LP: #1730648)
    - [Config] Change Vcs-Git: URL to point to correct package

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 16 Nov 2017 11:52:24 -0800
