## linux-meta-aws 4.4.0.1005.6

=== debian/changelog ===
linux-meta-aws (4.4.0.1005.6) xenial; urgency=medium

  * Bump ABI 4.4.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Feb 2017 10:21:56 -0300
