## linux-meta-aws 4.4.0.1006.6

=== debian/changelog ===
linux-meta-aws (4.4.0.1006.6) trusty; urgency=medium

  * Bump ABI 4.4.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 11 Dec 2017 12:25:21 -0200
