## linux-meta-aws 4.4.0.1007.7

=== debian/changelog ===
linux-meta-aws (4.4.0.1007.7) trusty; urgency=medium

  * Bump ABI 4.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Dec 2017 10:16:28 -0200
