## linux-meta-aws 4.4.0.1007.8

=== debian/changelog ===
linux-meta-aws (4.4.0.1007.8) xenial; urgency=medium

  * Bump ABI 4.4.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 11:05:16 +0100

linux-meta-aws (4.4.0.1006.7) xenial; urgency=medium

  * Bump ABI 4.4.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Mar 2017 12:30:34 -0800
