## linux-meta-aws 4.4.0.1008.9

=== debian/changelog ===
linux-meta-aws (4.4.0.1008.9) xenial; urgency=medium

  * Bump ABI 4.4.0-1008

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 08 Mar 2017 13:58:19 -0800
