## linux-meta-aws 4.4.0.1009.9

=== debian/changelog ===
linux-meta-aws (4.4.0.1009.9) trusty; urgency=medium

  * Bump ABI 4.4.0-1009

 -- Kamal Mostafa <kamal@canonical.com>  Sat, 06 Jan 2018 11:41:17 -0800

linux-meta-aws (4.4.0.1008.8) trusty; urgency=medium

  * Bump ABI 4.4.0-1008

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 05 Jan 2018 14:20:37 -0800
