=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws-trusty
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/trusty
 
 
 Package: linux-headers-aws
