## linux-meta-aws 4.4.0.1009.10

=== debian/changelog ===
linux-meta-aws (4.4.0.1009.10) xenial; urgency=medium

  * Bump ABI 4.4.0-1009

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Mar 2017 12:33:54 -0700
