## linux-meta-aws 4.4.0.1009.11

=== debian/changelog ===
linux-meta-aws (4.4.0.1009.11) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:35:54 +0000
