## linux-meta-aws 4.4.0.1010.10

=== debian/changelog ===
linux-meta-aws (4.4.0.1010.10) trusty; urgency=medium

  * Bump ABI 4.4.0-1010

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Jan 2018 12:26:59 +0100
