## linux-meta-aws 4.4.0.1010.12

=== debian/changelog ===
linux-meta-aws (4.4.0.1010.12) xenial; urgency=medium

  * Bump ABI 4.4.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 20 Mar 2017 14:32:28 -0300
