=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/trusty
+Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-xenial-meta.git aws
 
 
 Package: linux-headers-aws
@@ -21,6 +21,7 @@
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
+Breaks: snapd (<< 2.23.1~)
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
