## linux-meta-aws 4.4.0.1011.11

=== debian/changelog ===
linux-meta-aws (4.4.0.1011.11) trusty; urgency=medium

  * Bump ABI 4.4.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 12 Jan 2018 15:08:29 -0800
