## linux-meta-aws 4.4.0.1011.14

=== debian/changelog ===
linux-meta-aws (4.4.0.1011.14) xenial; urgency=medium

  * Drop breaks for snapd.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 17:19:16 +0100

linux-meta-aws (4.4.0.1011.13) xenial; urgency=medium

  * Bump ABI 4.4.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:23:36 +0100
