## linux-meta-aws 4.4.0.1012.12

=== debian/changelog ===
linux-meta-aws (4.4.0.1012.12) trusty; urgency=medium

  * Bump ABI 4.4.0-1012

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 30 Jan 2018 11:57:57 -0800
