## linux-meta-aws 4.4.0.1012.15

=== debian/changelog ===
linux-meta-aws (4.4.0.1012.15) xenial; urgency=medium

  * Bump ABI 4.4.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:39:07 -0300
