=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
-Breaks: snapd (<< 2.23.1~)
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
