## linux-meta-aws 4.4.0.1013.13

=== debian/changelog ===
linux-meta-aws (4.4.0.1013.13) trusty; urgency=medium

  * Bump ABI 4.4.0-1013

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 Feb 2018 12:30:16 -0800
