## linux-meta-aws 4.4.0.1014.14

=== debian/changelog ===
linux-meta-aws (4.4.0.1014.14) trusty; urgency=medium

  * Bump ABI 4.4.0-1014

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 12 Feb 2018 15:12:27 -0800
