## linux-meta-aws 4.4.0.1014.17

=== debian/changelog ===
linux-meta-aws (4.4.0.1014.17) xenial; urgency=medium

  * Bump ABI 4.4.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Apr 2017 17:49:00 +0100

linux-meta-aws (4.4.0.1013.16) xenial; urgency=medium

  * Bump ABI 4.4.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:24:53 +0200
