## linux-meta-aws 4.4.0.1015.15

=== debian/changelog ===
linux-meta-aws (4.4.0.1015.15) trusty; urgency=medium

  * Bump ABI 4.4.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Mar 2018 15:00:34 -0400
