## linux-meta-aws 4.4.0.1015.18

=== debian/changelog ===
linux-meta-aws (4.4.0.1015.18) xenial; urgency=medium

  * Bump ABI 4.4.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 17:03:46 +0200
