## linux-meta-aws 4.4.0.1016.16

=== debian/changelog ===
linux-meta-aws (4.4.0.1016.16) trusty; urgency=medium

  * Bump ABI 4.4.0-1016

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 28 Mar 2018 12:35:14 -0700
