## linux-meta-aws 4.4.0.1017.17

=== debian/changelog ===
linux-meta-aws (4.4.0.1017.17) trusty; urgency=medium

  * Bump ABI 4.4.0-1017

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 06 Apr 2018 11:07:24 -0700
