## linux-meta-aws 4.4.0.1018.18

=== debian/changelog ===
linux-meta-aws (4.4.0.1018.18) trusty; urgency=medium

  * Bump ABI 4.4.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Apr 2018 02:43:28 -0400
