## linux-meta-aws 4.4.0.1019.19

=== debian/changelog ===
linux-meta-aws (4.4.0.1019.19) trusty; urgency=medium

  * Bump ABI 4.4.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 16:50:19 +0200
