## linux-meta-aws 4.4.0.1020.20

=== debian/changelog ===
linux-meta-aws (4.4.0.1020.20) trusty; urgency=medium

  * Bump ABI 4.4.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 May 2018 00:56:32 -0400
