## linux-meta-aws 4.4.0.1022.22

=== debian/changelog ===
linux-meta-aws (4.4.0.1022.22) trusty; urgency=medium

  * Bump ABI 4.4.0-1022

 -- Juerg Haefliger <juergh@canonical.com>  Sun, 20 May 2018 17:08:34 +0200
