## linux-meta-aws 4.4.0.1023.23

=== debian/changelog ===
linux-meta-aws (4.4.0.1023.23) trusty; urgency=medium

  * Bump ABI 4.4.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 May 2018 21:27:52 +0000
