## linux-meta-aws 4.4.0.1024.24

=== debian/changelog ===
linux-meta-aws (4.4.0.1024.24) trusty; urgency=medium

  * Bump ABI 4.4.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jun 2018 03:22:39 -0400
