## linux-meta-aws 4.4.0.1025.25

=== debian/changelog ===
linux-meta-aws (4.4.0.1025.25) trusty; urgency=medium

  * Bump ABI 4.4.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 01:00:40 -0400
