## linux-meta-aws 4.4.0.1027.27

=== debian/changelog ===
linux-meta-aws (4.4.0.1027.27) trusty; urgency=medium

  * Bump ABI 4.4.0-1027

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 13:15:12 +0200
