## linux-meta-aws 4.4.0.1028.28

=== debian/changelog ===
linux-meta-aws (4.4.0.1028.28) trusty; urgency=medium

  * Bump ABI 4.4.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Aug 2018 16:39:23 +0200
