## linux-meta-aws 4.4.0.1029.29

=== debian/changelog ===
linux-meta-aws (4.4.0.1029.29) trusty; urgency=medium

  * Bump ABI 4.4.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Aug 2018 00:46:24 -0400
