## linux-meta-aws 4.4.0.1030.30

=== debian/changelog ===
linux-meta-aws (4.4.0.1030.30) trusty; urgency=medium

  * Bump ABI 4.4.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 01:20:45 -0400
