## linux-meta-aws 4.4.0.1031.31

=== debian/changelog ===
linux-meta-aws (4.4.0.1031.31) trusty; urgency=medium

  * Bump ABI 4.4.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Sep 2018 10:45:46 +0200
