## linux-meta-aws 4.4.0.1032.32

=== debian/changelog ===
linux-meta-aws (4.4.0.1032.32) trusty; urgency=medium

  * Bump ABI 4.4.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Oct 2018 11:59:24 +0200
