## linux-meta-aws 4.4.0.1033.33

=== debian/changelog ===
linux-meta-aws (4.4.0.1033.33) trusty; urgency=medium

  * Bump ABI 4.4.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Oct 2018 07:40:48 +0200
