## linux-meta-aws 4.4.0.1034.34

=== debian/changelog ===
linux-meta-aws (4.4.0.1034.34) trusty; urgency=medium

  * Bump ABI 4.4.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 02 Nov 2018 22:13:11 +0200
