## linux-meta-aws 4.4.0.1036.36

=== debian/changelog ===
linux-meta-aws (4.4.0.1036.36) trusty; urgency=medium

  * Bump ABI 4.4.0-1036

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 21 Nov 2018 10:22:16 -0800

linux-meta-aws (4.4.0.1035.35) trusty; urgency=medium

  * Bump ABI 4.4.0-1035

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 16:20:16 -0500
