## linux-meta-aws 4.4.0.1037.37

=== debian/changelog ===
linux-meta-aws (4.4.0.1037.37) trusty; urgency=medium

  * Bump ABI 4.4.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 22:45:46 -0500
