## linux-meta-aws 4.4.0.1038.38

=== debian/changelog ===
linux-meta-aws (4.4.0.1038.38) trusty; urgency=medium

  * Bump ABI 4.4.0-1038

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Jan 2019 19:03:51 +0100
