## linux-meta-aws 4.4.0.1039.39

=== debian/changelog ===
linux-meta-aws (4.4.0.1039.39) trusty; urgency=medium

  * Bump ABI 4.4.0-1039

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Feb 2019 15:31:57 +0100
