## linux-meta-aws 4.4.0.1039.40

=== debian/changelog ===
linux-meta-aws (4.4.0.1039.40) trusty; urgency=medium

  * SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too
    many arguments to function ‘get_user_pages’] (LP: #1573508)
    - Add breaks for nvidia and virtualbox

  * virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too
    many arguments to function ‘get_user_pages’] (LP: #1818049)
    - Add breaks for nvidia and virtualbox

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2019 19:56:38 +0100
