## linux-meta-aws 4.4.0.1040.41

=== debian/changelog ===
linux-meta-aws (4.4.0.1040.41) trusty; urgency=medium

  * Bump ABI 4.4.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 23:21:50 -0400
