## linux-meta-aws 4.4.0.1041.42

=== debian/changelog ===
linux-meta-aws (4.4.0.1041.42) trusty; urgency=medium

  * Bump ABI 4.4.0-1041

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 09 Apr 2019 10:32:32 -0700
