## linux-meta-aws 4.4.0.1041.43

=== debian/changelog ===
linux-meta-aws (4.4.0.1041.43) xenial; urgency=medium

  * Bump ABI 4.4.0-1041

  * Switch Vcs-Git: url to fully expanded form (LP: #1730648)
    - [Config] Change Vcs-Git: URL to point to correct package

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 15 Nov 2017 14:03:40 -0800

linux-meta-aws (4.4.0.1040.42) xenial; urgency=medium

  * Bump ABI 4.4.0-1040

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Nov 2017 16:14:41 +0100

linux-meta-aws (4.4.0.1039.41) xenial; urgency=medium

  * Bump ABI 4.4.0-1039

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2017 11:32:57 -0300

linux-meta-aws (4.4.0.1038.40) xenial; urgency=medium

  * Bump ABI 4.4.0-1038

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 28 Sep 2017 10:55:19 -0300

linux-meta-aws (4.4.0.1037.39) xenial; urgency=medium

  * Bump ABI 4.4.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 27 Sep 2017 15:32:33 -0300

linux-meta-aws (4.4.0.1036.38) xenial; urgency=medium

  * Bump ABI 4.4.0-1036

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 11:30:07 +0200

linux-meta-aws (4.4.0.1035.37) xenial; urgency=medium

  * Bump ABI 4.4.0-1035

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 19:21:08 +0200

linux-meta-aws (4.4.0.1034.36) xenial; urgency=medium

  * Bump ABI 4.4.0-1034

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 11:56:32 +0200

linux-meta-aws (4.4.0.1033.35) xenial; urgency=medium

  * Bump ABI 4.4.0-1033

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 14:50:19 +0200

linux-meta-aws (4.4.0.1032.34) xenial; urgency=medium

  * Bump ABI 4.4.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 14:47:59 +0200

linux-meta-aws (4.4.0.1031.33) xenial; urgency=medium

  * Bump ABI 4.4.0-1031

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 13:14:54 +0200

linux-meta-aws (4.4.0.1030.32) xenial; urgency=medium

  * Bump ABI 4.4.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:42:01 +0200

linux-meta-aws (4.4.0.1028.31) xenial; urgency=medium

  * Bump ABI 4.4.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 14:47:56 -0300

linux-meta-aws (4.4.0.1027.30) xenial; urgency=medium

  * Bump ABI 4.4.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Jul 2017 12:01:29 +0000

linux-meta-aws (4.4.0.1026.29) xenial; urgency=medium

  * Bump ABI 4.4.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Jul 2017 12:04:31 -0300

linux-meta-aws (4.4.0.1025.28) xenial; urgency=medium

  * Bump ABI 4.4.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Jul 2017 10:17:12 -0300

linux-meta-aws (4.4.0.1024.27) xenial; urgency=medium

  * Bump ABI 4.4.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2017 14:46:40 -0300

linux-meta-aws (4.4.0.1023.26) xenial; urgency=medium

  * Bump ABI 4.4.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 09:57:25 -0300

linux-meta-aws (4.4.0.1022.25) xenial; urgency=medium

  * Bump ABI 4.4.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 16:27:02 -0300

linux-meta-aws (4.4.0.1021.24) xenial; urgency=medium

  * Bump ABI 4.4.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2017 12:00:04 +0200

linux-meta-aws (4.4.0.1020.23) xenial; urgency=medium

  * Bump ABI 4.4.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 17:12:26 +0200

linux-meta-aws (4.4.0.1019.22) xenial; urgency=medium

  * Bump ABI 4.4.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 11:01:48 +0200

linux-meta-aws (4.4.0.1018.21) xenial; urgency=medium

  * Bump ABI 4.4.0-1018

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 14:05:44 -0300

linux-meta-aws (4.4.0.1017.20) xenial; urgency=medium

  * Bump ABI 4.4.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 28 Apr 2017 16:08:45 -0300

linux-meta-aws (4.4.0.1016.19) xenial; urgency=medium

  * Bump ABI 4.4.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 13:13:58 +0200
