## linux-meta-aws 4.4.0.1042.43

=== debian/changelog ===
linux-meta-aws (4.4.0.1042.43) trusty; urgency=medium

  * Bump ABI 4.4.0-1042

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Apr 2019 20:36:10 -0400
