## linux-meta-aws 4.4.0.1042.44

=== debian/changelog ===
linux-meta-aws (4.4.0.1042.44) xenial; urgency=medium

  * Bump ABI 4.4.0-1042

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Nov 2017 12:26:58 +0100
