## linux-meta-aws 4.4.0.1043.45

=== debian/changelog ===
linux-meta-aws (4.4.0.1043.45) xenial; urgency=medium

  * Bump ABI 4.4.0-1043

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Dec 2017 11:14:05 +0100
