## linux-meta-aws 4.4.0.1044.45

=== debian/changelog ===
linux-meta-aws (4.4.0.1044.45) trusty; urgency=medium

  * Bump ABI 4.4.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 20:19:30 +0200

linux-meta-aws (4.4.0.1043.44) trusty; urgency=medium

  * Bump ABI 4.4.0-1043

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 12:19:09 +0200
