=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/trusty
 
 
 Package: linux-headers-aws
@@ -21,6 +21,7 @@
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
+Breaks: nvidia-384 (<< 384.130-0ubuntu0.14.04.2), nvidia-340 (<< 340.107-0ubuntu0.14.04.1~), nvidia-304 (<< 304.135-0ubuntu0.14.04.2~), virtualbox-guest-dkms-lts-xenial (<< 4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1~14.04.5~)
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
