## linux-meta-aws 4.4.0.1128.133

=== debian/changelog ===
linux-meta-aws (4.4.0.1128.133) xenial; urgency=medium

  * Bump ABI 4.4.0-1128

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 14:23:48 +0200

linux-meta-aws (4.4.0.1127.132) xenial; urgency=medium

  * Bump ABI 4.4.0-1127

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 09:52:25 -0300

linux-meta-aws (4.4.0.1126.131) xenial; urgency=medium

  * Bump ABI 4.4.0-1126

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Apr 2021 13:00:15 -0600

linux-meta-aws (4.4.0.1125.130) xenial; urgency=medium

  * Bump ABI 4.4.0-1125

 -- Ian May <ian.may@canonical.com>  Tue, 30 Mar 2021 14:04:12 -0500

linux-meta-aws (4.4.0.1124.129) xenial; urgency=medium

  * Bump ABI 4.4.0-1124

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 16 Mar 2021 17:05:55 -0300

linux-meta-aws (4.4.0.1123.128) xenial; urgency=medium

  * Bump ABI 4.4.0-1123

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 03:52:33 -0500

linux-meta-aws (4.4.0.1122.127) xenial; urgency=medium

  * Bump ABI 4.4.0-1122

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Feb 2021 21:00:08 -0500

linux-meta-aws (4.4.0.1121.126) xenial; urgency=medium

  * Bump ABI 4.4.0-1121

 -- Ian May <ian.may@canonical.com>  Tue, 19 Jan 2021 16:34:16 -0600

linux-meta-aws (4.4.0.1120.125) xenial; urgency=medium

  * Bump ABI 4.4.0-1120

 -- Ian May <ian.may@canonical.com>  Wed, 06 Jan 2021 11:05:05 -0600

linux-meta-aws (4.4.0.1119.124) xenial; urgency=medium

  * Bump ABI 4.4.0-1119

 -- Ian May <ian.may@canonical.com>  Tue, 01 Dec 2020 10:46:56 -0600

linux-meta-aws (4.4.0.1118.123) xenial; urgency=medium

  * Bump ABI 4.4.0-1118

 -- Ian May <ian.may@canonical.com>  Fri, 13 Nov 2020 11:57:26 -0600

linux-meta-aws (4.4.0.1117.122) xenial; urgency=medium

  * Bump ABI 4.4.0-1117

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 16:44:27 -0300

linux-meta-aws (4.4.0.1116.121) xenial; urgency=medium

  * Bump ABI 4.4.0-1116

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Sep 2020 17:50:58 +0200

linux-meta-aws (4.4.0.1115.120) xenial; urgency=medium

  * Bump ABI 4.4.0-1115

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 21 Sep 2020 22:28:50 -0600

linux-meta-aws (4.4.0.1114.119) xenial; urgency=medium

  * Bump ABI 4.4.0-1114

 -- Ian May <ian.may@canonical.com>  Thu, 03 Sep 2020 15:56:23 -0500

linux-meta-aws (4.4.0.1113.118) xenial; urgency=medium

  * Bump ABI 4.4.0-1113

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Aug 2020 12:20:43 +0200

linux-meta-aws (4.4.0.1112.117) xenial; urgency=medium

  * Bump ABI 4.4.0-1112

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 22 Jul 2020 15:21:38 -0600

linux-meta-aws (4.4.0.1111.116) xenial; urgency=medium

  * Bump build number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 03 Jul 2020 21:54:04 -0400

linux-meta-aws (4.4.0.1111.115) xenial; urgency=medium

  * Bump ABI 4.4.0-1111

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Jul 2020 14:29:15 -0600

linux-meta-aws (4.4.0.1110.114) xenial; urgency=medium

  * Bump ABI 4.4.0-1110

 -- Ian May <ian.may@canonical.com>  Wed, 10 Jun 2020 15:58:08 -0500

linux-meta-aws (4.4.0.1109.113) xenial; urgency=medium

  * Bump ABI 4.4.0-1109

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 16:00:04 -0300

linux-meta-aws (4.4.0.1108.112) xenial; urgency=medium

  * Bump ABI 4.4.0-1108

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 14:09:58 -0700

linux-meta-aws (4.4.0.1107.111) xenial; urgency=medium

  * Bump ABI 4.4.0-1107

 -- Koba Ko <koba.ko@canonical.com>  Thu, 30 Apr 2020 19:03:59 +0800

linux-meta-aws (4.4.0.1106.110) xenial; urgency=medium

  * Bump ABI 4.4.0-1106

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 06 Apr 2020 12:35:27 -0600

linux-meta-aws (4.4.0.1105.109) xenial; urgency=medium

  * Bump ABI 4.4.0-1105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Mar 2020 23:49:46 -0400

linux-meta-aws (4.4.0.1104.108) xenial; urgency=medium

  * Bump ABI 4.4.0-1104

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 00:40:42 -0500

linux-meta-aws (4.4.0.1103.107) xenial; urgency=medium

  * Bump ABI 4.4.0-1103

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 20 Feb 2020 00:09:11 -0500

linux-meta-aws (4.4.0.1102.106) xenial; urgency=medium

  * Bump ABI 4.4.0-1102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Jan 2020 15:33:15 +0100

linux-meta-aws (4.4.0.1101.105) xenial; urgency=medium

  * Bump ABI 4.4.0-1101

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Jan 2020 11:52:36 +0100

linux-meta-aws (4.4.0.1100.104) xenial; urgency=medium

  * Bump ABI 4.4.0-1100

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 04 Dec 2019 10:32:10 +0000

linux-meta-aws (4.4.0.1099.103) xenial; urgency=medium

  * Bump ABI 4.4.0-1099

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 12:20:07 -0800

linux-meta-aws (4.4.0.1098.102) xenial; urgency=medium

  * Bump ABI 4.4.0-1098

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 09:54:14 +0100

linux-meta-aws (4.4.0.1097.101) xenial; urgency=medium

  * Bump ABI 4.4.0-1097

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 21 Oct 2019 17:58:13 -0700

linux-meta-aws (4.4.0.1096.100) xenial; urgency=medium

  * Bump ABI 4.4.0-1096

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 02 Oct 2019 15:58:12 -0700

linux-meta-aws (4.4.0.1095.99) xenial; urgency=medium

  * Bump ABI 4.4.0-1095

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-4.4.0.1093.97

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 10:14:54 -0300

linux-meta-aws (4.4.0.1094.98) xenial; urgency=medium

  * Bump ABI 4.4.0-1094

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 Sep 2019 14:38:02 +0200

