## linux-meta-aws 4.4.0.1135.132

=== debian/changelog ===
linux-meta-aws (4.4.0.1135.132) trusty; urgency=medium

  * Bump ABI 4.4.0-1135

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 07 Aug 2024 15:26:56 +0200

linux-meta-aws (4.4.0.1134.131) trusty; urgency=medium

  * Bump ABI 4.4.0-1134

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 10 Jul 2024 18:00:55 +0200

linux-meta-aws (4.4.0.1133.130) trusty; urgency=medium

  * Bump ABI 4.4.0-1133

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 20 Jun 2024 10:54:51 +0200

linux-meta-aws (4.4.0.1132.129) trusty; urgency=medium

  * Bump ABI 4.4.0-1132

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 15:16:18 +0200

linux-meta-aws (4.4.0.1131.128) trusty; urgency=medium

  * Bump ABI 4.4.0-1131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 06 May 2024 10:14:26 +0200

linux-meta-aws (4.4.0.1130.127) trusty; urgency=medium

  * Bump ABI 4.4.0-1130

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 13:18:09 +0200

linux-meta-aws (4.4.0.1129.126) trusty; urgency=medium

  * Bump ABI 4.4.0-1129

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 08 Mar 2024 18:50:12 +0100

linux-meta-aws (4.4.0.1128.125) trusty; urgency=medium

  * Bump ABI 4.4.0-1128

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 19:43:23 +0100

linux-meta-aws (4.4.0.1127.124) trusty; urgency=medium

  * Bump ABI 4.4.0-1127

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jan 2024 06:37:38 -0300

linux-meta-aws (4.4.0.1126.123) trusty; urgency=medium

  * Bump ABI 4.4.0-1126

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Jan 2024 10:30:25 -0300

linux-meta-aws (4.4.0.1125.122) trusty; urgency=medium

  * Bump ABI 4.4.0-1125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Nov 2023 05:02:25 -0300

linux-meta-aws (4.4.0.1124.121) trusty; urgency=medium

  * Bump ABI 4.4.0-1124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Oct 2023 17:09:16 -0300

linux-meta-aws (4.4.0.1123.120) trusty; urgency=medium

  * Bump ABI 4.4.0-1123

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Sep 2023 17:58:41 -0300

linux-meta-aws (4.4.0.1122.119) trusty; urgency=medium

  * Bump ABI 4.4.0-1122

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 11:18:34 -0500

linux-meta-aws (4.4.0.1121.118) trusty; urgency=medium

  * Bump ABI 4.4.0-1121

 -- Ian May <ian.may@canonical.com>  Tue, 18 Jul 2023 14:47:27 -0500

linux-meta-aws (4.4.0.1120.117) trusty; urgency=medium

  * Bump ABI 4.4.0-1120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jul 2023 14:10:52 -0300

linux-meta-aws (4.4.0.1119.116) trusty; urgency=medium

  * Bump ABI 4.4.0-1119

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Jun 2023 04:35:10 -0300

linux-meta-aws (4.4.0.1118.115) trusty; urgency=medium

  * Bump ABI 4.4.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 19:25:25 -0300

linux-meta-aws (4.4.0.1117.114) trusty; urgency=medium

  * Bump ABI 4.4.0-1117

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 16:27:52 -0300

linux-meta-aws (4.4.0.1116.113) trusty; urgency=medium

  * Bump ABI 4.4.0-1116

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Feb 2023 21:11:58 -0300

linux-meta-aws (4.4.0.1115.112) trusty; urgency=medium

  * Bump ABI 4.4.0-1115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 03 Jan 2023 14:15:12 -0300

linux-meta-aws (4.4.0.1114.111) trusty; urgency=medium

  * Bump ABI 4.4.0-1114

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Nov 2022 13:05:04 -0300

linux-meta-aws (4.4.0.1113.110) trusty; urgency=medium

  * Bump ABI 4.4.0-1113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 27 Sep 2022 09:23:26 -0300

linux-meta-aws (4.4.0.1112.109) trusty; urgency=medium

  * Bump ABI 4.4.0-1112

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 14:26:35 -0300

linux-meta-aws (4.4.0.1111.108) trusty; urgency=medium

  * Bump ABI 4.4.0-1111

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 14:56:52 -0300

linux-meta-aws (4.4.0.1110.107) trusty; urgency=medium

  * Bump ABI 4.4.0-1110

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 20 Jul 2022 17:51:27 -0300

linux-meta-aws (4.4.0.1109.106) trusty; urgency=medium

  * Bump ABI 4.4.0-1109

 -- Ian May <ian.may@canonical.com>  Wed, 06 Jul 2022 09:05:10 -0500

linux-meta-aws (4.4.0.1108.105) trusty; urgency=medium

  * Bump ABI 4.4.0-1108

 -- Ian May <ian.may@canonical.com>  Wed, 22 Jun 2022 08:09:30 -0500

linux-meta-aws (4.4.0.1107.104) trusty; urgency=medium

  * Bump ABI 4.4.0-1107

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 17:01:52 -0300

linux-meta-aws (4.4.0.1105.103) trusty; urgency=medium

  * Bump ABI 4.4.0-1105

 -- Ian May <ian.may@canonical.com>  Thu, 02 Jun 2022 09:50:38 -0500

linux-meta-aws (4.4.0.1104.102) trusty; urgency=medium

  * Bump ABI 4.4.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 May 2022 22:21:44 -0300

linux-meta-aws (4.4.0.1103.101) trusty; urgency=medium

  * Bump ABI 4.4.0-1103

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Mar 2022 17:58:33 -0300

linux-meta-aws (4.4.0.1102.100) trusty; urgency=medium

  * Bump ABI 4.4.0-1102

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-4.4.0.1100.98


