## linux-meta-aws 4.4.0.1136.133

=== debian/changelog ===
linux-meta-aws (4.4.0.1136.133) trusty; urgency=medium

  * Bump ABI 4.4.0-1136

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:29:30 +0200
