## linux-meta-aws 4.4.0.1137.134

=== debian/changelog ===
linux-meta-aws (4.4.0.1137.134) trusty; urgency=medium

  * Bump ABI 4.4.0-1137

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 30 Sep 2024 15:52:18 +0200
