## linux-meta-aws 4.4.0.1138.135

=== debian/changelog ===
linux-meta-aws (4.4.0.1138.135) trusty; urgency=medium

  * Bump ABI 4.4.0-1138

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Nov 2024 11:58:20 +0100
