## linux-meta-aws 4.4.0.1173.177

=== debian/changelog ===
linux-meta-aws (4.4.0.1173.177) xenial; urgency=medium

  * Bump ABI 4.4.0-1173

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 16:16:48 +0200

linux-meta-aws (4.4.0.1172.176) xenial; urgency=medium

  * Bump ABI 4.4.0-1172

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 15:04:39 +0200

linux-meta-aws (4.4.0.1171.175) xenial; urgency=medium

  * Bump ABI 4.4.0-1171

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 19 Jun 2024 13:59:57 +0200

linux-meta-aws (4.4.0.1170.174) xenial; urgency=medium

  * Bump ABI 4.4.0-1170

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 15:37:38 +0200

linux-meta-aws (4.4.0.1169.173) xenial; urgency=medium

  * Bump ABI 4.4.0-1169

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 06 May 2024 14:47:30 +0200

linux-meta-aws (4.4.0.1168.172) xenial; urgency=medium

  * Bump ABI 4.4.0-1168

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Apr 2024 12:02:00 +0200

linux-meta-aws (4.4.0.1167.171) xenial; urgency=medium

  * Bump ABI 4.4.0-1167

 -- Cengiz Can <cengiz.can@canonical.com>  Mon, 18 Mar 2024 18:54:10 +0300

linux-meta-aws (4.4.0.1166.170) xenial; urgency=medium

  * Bump ABI 4.4.0-1166

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 18:46:04 +0100

linux-meta-aws (4.4.0.1165.169) xenial; urgency=medium

  * Bump ABI 4.4.0-1165

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jan 2024 06:26:44 -0300

linux-meta-aws (4.4.0.1164.168) xenial; urgency=medium

  * Bump ABI 4.4.0-1164

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Dec 2023 14:10:40 -0300

linux-meta-aws (4.4.0.1163.167) xenial; urgency=medium

  * Bump ABI 4.4.0-1163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 27 Nov 2023 11:07:42 -0300

linux-meta-aws (4.4.0.1162.166) xenial; urgency=medium

  * Bump ABI 4.4.0-1162

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 10:17:05 -0300

linux-meta-aws (4.4.0.1161.165) xenial; urgency=medium

  * Bump ABI 4.4.0-1161

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Sep 2023 16:48:21 -0300

linux-meta-aws (4.4.0.1160.164) xenial; urgency=medium

  * Bump ABI 4.4.0-1160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 07:20:08 -0300

linux-meta-aws (4.4.0.1159.163) xenial; urgency=medium

  * Bump ABI 4.4.0-1159

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:33:34 -0300

linux-meta-aws (4.4.0.1158.162) xenial; urgency=medium

  * Bump ABI 4.4.0-1158

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 03 Jul 2023 13:32:11 -0300

linux-meta-aws (4.4.0.1157.161) xenial; urgency=medium

  * Bump ABI 4.4.0-1157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Jun 2023 18:16:52 -0300

linux-meta-aws (4.4.0.1156.160) xenial; urgency=medium

  * Bump ABI 4.4.0-1156

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 22 Apr 2023 16:39:14 -0300

linux-meta-aws (4.4.0.1155.159) xenial; urgency=medium

  * Bump ABI 4.4.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Mar 2023 12:56:48 -0300

linux-meta-aws (4.4.0.1154.158) xenial; urgency=medium

  * Bump ABI 4.4.0-1154

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Feb 2023 16:56:10 -0300

linux-meta-aws (4.4.0.1153.157) xenial; urgency=medium

  * Bump ABI 4.4.0-1153

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 03 Jan 2023 10:42:49 -0300

linux-meta-aws (4.4.0.1152.156) xenial; urgency=medium

  * Bump ABI 4.4.0-1152

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 19 Nov 2022 16:39:43 -0300

linux-meta-aws (4.4.0.1151.155) xenial; urgency=medium

  * Bump ABI 4.4.0-1151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Sep 2022 16:03:39 -0300

linux-meta-aws (4.4.0.1150.154) xenial; urgency=medium

  * Bump ABI 4.4.0-1150

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 18 Aug 2022 20:38:44 -0300

linux-meta-aws (4.4.0.1149.153) xenial; urgency=medium

  * Bump ABI 4.4.0-1149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Aug 2022 15:08:11 -0300

linux-meta-aws (4.4.0.1148.152) xenial; urgency=medium

  * Bump ABI 4.4.0-1148

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Aug 2022 19:32:51 -0300

linux-meta-aws (4.4.0.1147.151) xenial; urgency=medium

  * Bump ABI 4.4.0-1147

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:29:59 -0300

linux-meta-aws (4.4.0.1146.150) xenial; urgency=medium

  * Bump ABI 4.4.0-1146

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Jul 2022 20:56:04 -0300

linux-meta-aws (4.4.0.1145.149) xenial; urgency=medium

  * Bump ABI 4.4.0-1145

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Jun 2022 15:54:40 -0300

linux-meta-aws (4.4.0.1144.148) xenial; urgency=medium

  * Bump ABI 4.4.0-1144

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 21 Jun 2022 11:42:41 -0300

linux-meta-aws (4.4.0.1143.147) xenial; urgency=medium

  * Bump ABI 4.4.0-1143

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 10:54:39 -0300

linux-meta-aws (4.4.0.1141.146) xenial; urgency=medium

  * Bump ABI 4.4.0-1141

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 May 2022 10:21:43 -0300

linux-meta-aws (4.4.0.1140.145) xenial; urgency=medium

  * Bump ABI 4.4.0-1140


