## linux-meta-aws 4.4.0.1174.178

=== debian/changelog ===
linux-meta-aws (4.4.0.1174.178) xenial; urgency=medium

  * Bump ABI 4.4.0-1174

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:01:54 +0200
