## linux-meta-aws 4.4.0.1175.179

=== debian/changelog ===
linux-meta-aws (4.4.0.1175.179) xenial; urgency=medium

  * Bump ABI 4.4.0-1175

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:35:20 +0200
