## linux-meta-aws 4.4.0.1176.180

=== debian/changelog ===
linux-meta-aws (4.4.0.1176.180) xenial; urgency=medium

  * Bump ABI 4.4.0-1176

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Nov 2024 14:19:56 +0100
