## linux-meta-aws 4.4.0.1177.181

=== debian/changelog ===
linux-meta-aws (4.4.0.1177.181) xenial; urgency=medium

  * Bump ABI 4.4.0-1177

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Dec 2024 16:34:04 +0100
