## linux-meta-aws 4.4.0.1178.182

=== debian/changelog ===
linux-meta-aws (4.4.0.1178.182) xenial; urgency=medium

  * Bump ABI 4.4.0-1178

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 17 Jan 2025 11:37:52 +0900
