## linux-meta-aws 4.4.0.1179.183

=== debian/changelog ===
linux-meta-aws (4.4.0.1179.183) xenial; urgency=medium

  * Bump ABI 4.4.0-1179

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Feb 2025 13:45:19 -0500
