## linux-meta-aws 4.4.0.1180.184

=== debian/changelog ===
linux-meta-aws (4.4.0.1180.184) xenial; urgency=medium

  * Bump ABI 4.4.0-1180

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 19 Mar 2025 10:07:35 +0900
